.a{
	color:#F00;
}
.b{
	color:#00F;
}
.wp-caption {}
.wp-caption {}
.sticky {}
.gallery {}
.bypostauthor {}
.alignright {}
.alignleft {}
.aligncenter {}
.alignnone {}
.wp-caption-text {}
.gallery-caption {}
#ban{
	width:950px;
}
.banner{
	float:left;
	height:230px;
	width:960px;
	border-bottom:solid thick #F90;
	margin-top:15px;
	margin-bottom:4px;
}
.cufon{text-indent:0!important;}
.cufon{display:inline!important;display:inline-block!important;position:relative!important;vertical-align:middle!important;font-size:1px!important;line-height:1px!important;}
.cufon cufontext{display:-moz-inline-box!important;display:inline-block!important;width:0!important;height:0!important;overflow:hidden!important;text-indent:-10000in!important;}
.cufon canvas{position:relative!important;}
.cufon{padding:0!important;}
.cufon canvas{display:none!important;}

		.recentcomments a{display:inline !important;padding:0 !important;margin:0 !important;}

        body {
			background:url(../images/med_pattern-main-2.jpg) repeat;
            background-repeat: repeat;
			font-family:Gisha;
            color: #000;
        }
        .pagin-info, .team-wrap .head, .custom-menu li a, .panel .panel-wrapper a, .reviews-t, .post a, ul.categories li a, .do-clear {
            color: #5d5f60 !important; 
            text-shadow: #ffffff  1px 1px 0 !important;
        }
    
    /* dividers content */
    
        .hr.hr-wide, .entry-content.cont {
            background-image: url(../images/med_div-big.png);            background-position: top left !important;            background-repeat: repeat-x;
	    }

        .entry-content.one-line {		
            background-image: url(../images/full/med_div-big.png) !important;		
            background-position: bottom left !important;            background-repeat: repeat-x;
	    }
			
	    #comments .text, .hr.hr-narrow, .type-post, .post, ul.categories li, .custom-menu li, .gallery .textwidget.text, .item-blog  {
		    background-image: url(../images/med_div-small.png) !important;            background-position: top left !important;            background-repeat: repeat-x;
	    }
        
	    #comments .text {
            background-position: bottom left !important;	    }
    /* end dividers content */
    
    /* widgets/shotcodes background */
            #wp-calendar td, #calendar_wrap, #wp-calendar caption, #aside .slider-wrapper, .half .slider-wrapper, .full .slider-wrapper, .two-thirds .slider-wrapper, .one-fourth .slider-wrapper, #aside .slider_container_1, .slider_container_1 {
            background-color: rgba(199,210,219,0.36);		}

		.slider-shortcode, .contact-block, .about, .textwidget-photo, .partner-bg, .alignleft, .alignright, .aligncenter, .gallery-item, .shadow-light, .reviews-t, #aside .twit .reviews-t, .blockquote-bg, .navigation, .map, .navig-category, .slider-shprtcode, .toggle, ul.nav-tab li, .list-wrap, .videos, .avatar img, .alignleft-f {
		    background-color: rgba(199,210,219,0.36);        }

        /* for ie8 */
        #ie8 #wp-calendar td, #ie7 #calendar_wrap, #ie7 #wp-calendar caption, #ie7 #aside .slider-wrapper, #ie7 .half .slider-wrapper, #ie7 .full .slider-wrapper, #ie7 .two-thirds .slider-wrapper, #ie7 .one-fourth .slider-wrapper, #ie7 #aside .slider_container_1, #ie7 .slider_container_1 {
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#5cc7d2db,endColorstr=#5cc7d2db);		}

		#ie8 .slider-shortcode, #ie7 .contact-block, #ie7 .about, #ie7 .textwidget-photo, #ie7 .partner-bg, #ie7 .alignleft, #ie7 .alignright, #ie7 .aligncenter, #ie7 .gallery-item, #ie7 .shadow-light, #ie7 .reviews-t, #ie7 #aside .twit .reviews-t, #ie7 .blockquote-bg, #ie7 .navigation, #ie7 .map, #ie7 .navig-category, #ie7 .slider-shprtcode, #ie7 .toggle, #ie7 .basic .accord, #ie7 ul.nav-tab li, #ie7 .list-wrap, #ie7 .videos, #ie7 .avatar img, #ie7 .alignleft-f {
		    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#5cc7d2db,endColorstr=#5cc7d2db);		}
        
        /* for ie8 */
        #ie8 #wp-calendar td, #ie8 #calendar_wrap, #ie8 #wp-calendar caption, #ie8 #aside .slider-wrapper, #ie8 .half .slider-wrapper, #ie8 .full .slider-wrapper, #ie8 .two-thirds .slider-wrapper, #ie8 .one-fourth .slider-wrapper, #ie8 #aside .slider_container_1, #ie8 .slider_container_1 {
            -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#5cc7d2db,endColorstr=#5cc7d2db);";
		}

		#ie8 .slider-shortcode, #ie8 .contact-block, #ie8 .about, #ie8 .textwidget-photo, #ie8 .partner-bg, #ie8 .alignleft, #ie8 .alignright, #ie8 .aligncenter, #ie8 .gallery-item, #ie8 .shadow-light, #ie8 .reviews-t, #ie8 #aside .twit .reviews-t, #ie8 .blockquote-bg, #ie8 .navigation, #ie8 .map, #ie8 .navig-category, #ie8 .slider-shprtcode, #ie8 .toggle, #ie8 .basic .accord, #ie8 ul.nav-tab li, #ie8 .list-wrap, #ie8 .videos, #ie8 .avatar img, #ie8 .alignleft-f {
            -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#5cc7d2db,endColorstr=#5cc7d2db);";
		}
        
        .reviews-b {
			border-top: 12px solid rgba(199,210,219,0.36);        }
/*
		#footer .reviews-b {
			border-right: 12px solid transparent;
			border-top: 12px solid rgba(255,255,255,0.17);
			border-left: 0px solid transparent;
		}
		.blockquote-bot {
			border-right: 12px solid transparent;
			border-top: 12px solid rgba(255,255,255,0.20);
			border-left: 0px solid transparent;   
		}
*/
        /* background headers homepage background */
        #home-bg {
            background-image: url(../images/banner-bg.png) !important;            background-position: center top !important;            background-repeat: repeat-x;
        }
        #home2-bg {
            background-image: url(../images/banner-bg.png) !important;                   background-repeat: repeat-x; height:430px;
        }		

        /* background headers content background */
        #bg {
            background-image: url(../images/med_art-header-inner.jpg) !important;            background-position: center top !important;            background-repeat: repeat-x;
        }
        
        /* background headers contact background color/opacity */
        .contact-block {
            background-color: rgba(62,95,152,0.11) !important;        }
        /* for ie7 */
        #ie7 .contact-block {
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#1c3e5f98,endColorstr=#1c3e5f98) !important;        }
        /* for ie8 */
        #ie8 .contact-block {
            -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#1c3e5f98,endColorstr=#1c3e5f98) !important;";
        }

        
        
        /* background headers top line background */
        #top-bg {
            background-position: center top !important;            background-repeat: repeat-x;
			background-color:#f3ba60;
        }

        
        /* background parallax position */
        #parallax {
            position: absolute !important;
        }

        /* background footer baground */
        #footer {
            background-image: url(../images/footer-bg.png) !important;            background-position: center center !important;            background-repeat:repeat-x;
            background-color: ;
        }
        
        /* background footer bottom line bg */
        #bottom {
            background-position: center bottom !important;            background-repeat: repeat-x;
			background-color:#f3ba60;      }
        
        
        .custom-menu li.current-menu-item a {
            color: #121313;
            text-shadow: #A7B0B1 1px 1px 0;
        }

        /* background footer wide divider */
        .line-footer {
            background-image: url(../images/med_line-decor.png) !important;            background-position: bottom left !important;            background-repeat: repeat-x;
        }

        /* background footer narrow divider */
        #footer .post, #footer ul.categories li, #footer .custom-menu li {
            background-image: url(../images/med_div-footer.png) !important;            background-position: top left !important;            background-repeat: repeat-x;
        }
        
    
        /* background footer widgets/shortcodes bg */
		#footer #wp-calendar td, #footer #calendar_wrap, #footer #wp-calendar caption, #footer .reviews-t, #footer .partner-bg, .twit .reviews-t, #footer .flickr .alignleft-f, #footer .slider_container_1, #footer .textwidget-photo, #footer .alignleft {
		    background-color: rgba(255,255,255,0.6) !important;        }

        /* for ie7 */
		#ie7 #footer #wp-calendar td, #ie7 #footer #calendar_wrap, #ie7 #footer #wp-calendar caption, #ie7 #footer .reviews-t, #ie7 #footer .partner-bg, #ie7 .twit .reviews-t, #ie7 #footer .flickr .alignleft-f, #ie7 #footer .slider_container_1, #ie7 #footer .textwidget-photo, #ie7 #footer .alignleft {
            filter: progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff,endColorstr=#99ffffff) !important; 
        }

        /* for ie8 */
		#ie8 #footer #wp-calendar td, #ie8 #footer #calendar_wrap, #ie8 #footer #wp-calendar caption, #ie8 #footer .reviews-t, #ie8 #footer .partner-bg, #ie8 .twit .reviews-t, #ie8 #footer .flickr .alignleft-f, #ie8 #footer .slider_container_1, #ie8 #footer .textwidget-photo, #ie8 #footer .alignleft {
            -ms-filter: "progid:DXImageTransform.Microsoft.gradient(startColorstr=#99ffffff,endColorstr=#99ffffff) !important;"; 
        }

        #footer .reviews-b {
			border-top: 12px solid rgba(255,255,255,0.6) !important;        }
        
           /* top line */ 
        .right-top a, .right-top li { 
            color: #f2f4f7 !important;            text-shadow: #32486d 1px 1px 0 !important;
        }
        
           /* content block */ 
        .contact-block span{
            color: #375384 !important;            text-shadow: #e4e4e5 1px 1px 0 !important;
        }
        
            /* fonts content secondary color */
        a, span.tooltip, .widget .ico-link.comments, .head-capt, .mid-gray, .panel-wrapper .blue-date, p.autor, p.autor a, .goto-post span, .entry-meta .ico-link, .ico-link a, .autor-head, .head, .comment-meta span, #comments .comment-meta a, #form-holder .do-clear, .price, .full-left a {
            color: #375384 !important;            text-shadow: #ffffff 1px 1px 0 !important;
        }
        .comment-meta {
            color: #375384 !important;        }
        span.tooltip {
            border-bottom: 1px dashed #375384 !important;
        }
        
    
        /* fonts main menu links color */
        .ico-link.comments, ul#nav li a {
            color: #1a1a1a !important; 
		}
		
    
        /* fonts main menu hover color */
		.paginator li.act a, .widget-info .head, .widget-info .head-capt, .widget-info .hide-me, .widget-info .details,  #nav li div ul li a.act, ul#nav > li > a.act, #nav > li div ul li:hover > a, .button.act {
			color: #375384 !important;		}
		.widget-info .head, .widget-info .head-capt, .widget-info .details, .widget-info .hide-me {
			text-shadow: none !important;
		}
    
    
        /* footer primary colors */
        #footer .text-photo, #footer .head, #footer .custom-menu li a, #footer .panel .panel-wrapper a, #footer .reviews-t, #footer .categories a, #footer .post a, #footer a.do-clear, #footer .dt_captcha, .foot-cont {			
            color: #000 !important;
		}

    
        #footer .mid-gray, #footer .panel-wrapper .blue-date, #footer p.autor, #footer p.autor a, #footer .goto-post span, #footer a, #footer .goto-post span, .foot-cont p.autor, .foot-cont p.autor a {
			color: #375384;			text-shadow: #f6f7f8 1px 1px 0 !important;
		}

           /* bottom line */ 
        #footer .bottom-cont span, #footer .bottom-cont a { 
            color: #000 !important;
        }
        
        /* font size */
        h1, #container > h1{
            font-size: 28px !important;
	    }
        
        
                    
            /* font size */
        h2, #container > h2{
            font-size: 20px !important;
	    }
        
        
                    #fancytile-slide .caption-head, #slider .caption-head, #form-holder .header { 
                font-size: 20px !important;
            }
                    
            /* font size */
        h3, #container > h3{
            font-size: 16px !important;
	    }
        
                    #carousel .caption-head, #ps-slider .ps-head h3, .gallery .textwidget.text .head, .gallery .textwidget.text .hide-me, .header {
                font-size: 16px !important;
            }
        
                    
            /* font size */
        h4, #container > h4{
            font-size: 14px !important;
	    }
        
        
                    
            /* font size */
        h5, #container > h5{
            font-size: 12px !important;
	    }
        
        
                    
            /* font size */
        h6, #container > h6{
            font-size: 12px !important;
	    }
        
        
                    
            
        
    #slide .text-capt, #slide .ps-cont {
        color: #2b2b2b !important;
    }
    
         

    .textwidget .info .head, h1, h1 a, h2, h2 a, h3, h3 a, h4, h4 a, h5, h5 a, h6, h6 a, .double-header .first-head, .header, #form-holder .header, .ps-head h3 {
        color: #4c664d !important;
        text-shadow: #ffffff 1px 1px 0 !important;
    }
    
    .foot-cont .header {
        color: #3d454d !important;
        text-shadow: #f6f7f8 1px 1px 0 !important;
    }

    /* accordion, toggle, tabs */ 
    .accord a, .nav-tab a, .toggle .question {
        color: #375384 !important;
        text-shadow: #ffffff 1px 1px 0 !important;
    }
        
    .accord a.selected, .nav-tab a.current, .toggle .question.act {
        color: #5d5f60 !important; 
        text-shadow: #ffffff  1px 1px 0 !important;
    }
    /* appearance logo */
/*    .logo {
        text-align: left ;
    }
 */   
    /* appearance footer logo */
    .logo-down {
    }
	

        /* appearance background font-family content-text-color content-text-shadow-color */    

.highslide-viewport-size {position: fixed; width: 100%; height: 100%; left: 0; top: 0}
.two-first{
	width:941px;
	margin: 10px auto 0px !important;
	padding:6px 10px 7px 9px;
	font-size:16px !important;
	line-height:27px !important;
	float:none;
}
.two-first-rec{
	width:941px;
	margin: 10px auto 0px !important;
	padding:6px 10px 7px 0px;
	font-size:16px !important;
	line-height:27px !important;
	float:none;
}





.form-f{
	float:right;
}







.f-menu ul {
	margin: 0px 0 10px 40px;
}

.f-menu ul li {
	list-style:none;
	background-image:url(../images/bullet.png);
	background-repeat:no-repeat;
	background-position:0 5px;
	padding:4px 0 4px 17px;
	border-bottom:solid thin #a2bd8e;
}
.f-menu a{
	padding:0px 0 0px 0px !important;
	display:block;
	color:#000 !important;
}
.f-menu a:hover{
	color:#555 !important;
}
.SliderNamePrev2 {
	background:url("../images/arrow-left.png") no-repeat 0 0;
	width: 18px;
	height: 20px;
	display: block;
	position: absolute;
	top:-33px;
	right: 19px;
	text-decoration: none;
}
.SliderNamePrev, #container .SliderNamePrev2 {
	background:url("../images/small-arrow-l.png") no-repeat 0 0;
	width: 16px;
	height: 25px;
	display: block;
	float:left;
	position:relative;
	text-decoration: none;
	-o-transition: margin-left 0.3s;
	 -moz-transition: margin-left 0.3s;
	 -webkit-transition: margin-left 0.3s;
	 -transition: margin-left 0.3s;
}
.dp{
	float:right;
	margin-right:25px;
}
.fright{
	float:right;
}
.fleft{
	float:left;
}
.event{
	float:right;
}
.event-t{
	width:941px;
	margin: 10px auto 0px !important;
	padding:6px 10px 7px 9px;
	font-size:16px !important;
	line-height:27px !important;
	float:none;
}
.event-p{
	float:left;
	width:941px;
	margin-bottom:20px;
}
.form-c{
	margin:10px 70px 0 35px;
	float:left;
}
.r3{
	margin-bottom:30px;
}
.r1{
	width:160px;
	text-align:right;
	vertical-align:top;
	color:#666;
}
.text-r{
	width:240px;
	background:none;
	border:none;
	border-bottom:solid 2px #8da0ae;
	margin-left:5px;
}
.text-d{
	width:235px;
	background:none;
	border:solid 2px #8da0ae;
	margin-left:5px;
}
.r2-g{
	width:170px;
	height:25px;
	background:none;
	border:solid 2px #8da0ae;
	margin-left:5px;
	color:#666;	
}
.r2-r{
	float:left;
	margin-left:10px;
	color:#666;
	text-align:right;
}
.pro{
	float:left;
	margin-top:20px;
	border-bottom:solid thin #afe48a;
	padding-bottom:15px;
	width:940px;
}
.infra{
	color:#F90;
	font-size:30px;
}
.pro1{
	float:left;
	width:720px;
	margin-left:15px;
}
.t1{
	float:left;
}
.t1-sol{
	float:left;
	padding:9px 10px 10px 0;
}

.read{
	float:right;
	font-size:16px;
	margin-top:10px;
}
.read a{
	text-decoration:none;
}
.heading-1{
		padding:10px 10px 4px;
		margin:10px 0 0px 0;
		-webkit-border-radius: 3px;
		-moz-border-radius: 3px;
		 border-radius: 3px;
		 float:left;
		 width:942px;
		 text-align:center;
		 background-color:#f7e2c2;
}



























